<!DOCTYPE html>
<html>
	<head>
		<include file="appapi@head"/>
		<title>{:lang('装备中心')}</title>
		<link href='__STATIC__/appapi/css/mall.css?t=1561967793' rel="stylesheet" type="text/css" >
		<link href='__STATIC__/appapi/css/equipment.css?t=1561975646' rel="stylesheet" type="text/css" >
	</head>
<body>
    <div class="tab clearfix">
        <ul>
            <li class="on">
                {:lang('PRETTY_ACCOUNT')}
                <div class="tab_line button_default"></div>
            </li>
            <li>
                {:lang('MOUNT')}
                <div class="tab_line button_default"></div>
            </li>
        </ul>
    </div>
    <div class="tab_bd liang">
        <div class="bd_content clearfix">
            <ul>
                <volist name="liang_list" id="v">
                <li>
                    <div class="liang_id">ID:{$v['name']}</div>
                    <div class="liang_coin"></div>
                    <div class="liang_buy" data-id="{$v['id']}"  data-state="{$v['state']}" >
                        <if condition="$v['state'] eq '1'">
                            {:lang('UNINSTALL')}
                        <else/>
                            {:lang('USE')}
                        </if>
                    </div>
                </li>
                </volist>
                <empty name="liang_list">
                    <div class="li_empty">
                        <p class="title">{:lang('YOU_DONT_HAVE_A_NICE_NUMBER_YET')}</p>
                        <p class="des">{:lang('QUICKLY_PICK_ONE_ITEM')}</p>
                    </div>
                </empty>
            </ul>
        </div>
    </div>
    <div class="tab_bd car hide">
        <div class="bd_content clearfix">
            <ul>
                <volist name="user_carlist" id="v">
                <li>
                    <div class="car_img">
                        <img src="{$v['carinfo']['thumb']}">
                    </div>
                    <div class="car_title">
                        {$v['carinfo']['name']}
                    </div>
                    <div class="car_coin">
                        {:lang('EXPIRATION_TIME')}<br>
                        {$v['endtime_date']}
                    </div>
                    <div class="car_buy" data-id="{$v['carid']}" data-status="{$v['status']}" >
                        <if condition="$v['status'] eq '1'">
                            {:lang('UNINSTALL')}
                        <else/>
                            {:lang('USE')}
                        </if>
                    </div>
                </li>
                </volist>
                <empty name="user_carlist">
                    <div class="li_empty">
                        <p class="title">{:lang('YOU_DO_NOT_HAVE_A_MOUNT_YET')}</p>
                        <p class="des">{:lang('QUICKLY_PICK_ONE_ITEM')}</p>
                    </div>
                </empty>
            </ul>
        </div>
    </div>
</body>
<include file="appapi@footer"/>
<script src="__STATIC__/appapi/js/equipment.js"></script>
</body>
</html>